Subject: Re: FVWM: 4 questions about fvwm

From: [email-masked] (John Latham)
Date: Mon, 10 Apr 2000 14:18:02 +0100

> From: "Thomas A. Gardiner" <[email-masked]>
> To: Jake Holmen <[email-masked]>
> cc: [email-masked]
> Subject: Re: FVWM: 4 questions about fvwm

> >3) how do I get Wharf to persistently start up, just like "config" desktop 
> >does in Redhat?
>
> I'm afraid I don't know what you mean.  If you mean that you want the bar
> on the right hand side of the screen which is FvwmWharf and acts like
> Afterstep's thing then it's simple.  One way is to copy the file
>
> /etc/X11/AnotherLevel/fvwm2rc.init.m4
>
> to your home directory and call it 
> .fvwm2rc.init
> Then edit this file adding this line to launch FvwmWharf to the
> SetupFunction
>
> AddToFunc "SetupFunction"
> + "I" Module  FvwmWharf
> ...
>
> all done... Choose restart and it should be there...
>

FYI, my AnotherLevelUp package allows you to *persistently* switch on and off
the Wharf from the System Utilities menu (i.e. it starts up if you had it up
when you logged off).

Jake: I shall have a `pre-release' RPM available later today(!). I shall email
you the URL.

John
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].